Apache2 pro 9.1

MDKSA-2003:050: nové balíčky web serveru Apache 2.0.x opravují několik nalezených chyb (např. memory leak, který může vzdálenym utočníkům umožnit útok typu DoS). Po aktualizaci balíčku je třeba provést restart httpd serveru příkazem service httpd restart. Opravné balíčky jsou k dispozici pro Mandrake Linux 9.1 a 9.1/PPC.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login